@media (max-width:1000px) {

    /* Remove left Column and Dropdowns
     *
     */
    #left {
        position: absolute;
        left: -110%;
        width: 96% !important;
        margin: 0 auto;
        padding: 0 5px 0 0;
        z-index: 10 !important;
        background-color: white;
        transition: left 0.3s !important;
    }

    #header-bar {
        height: 45px;
    }

    .series-menu-active {
        left: 0 !important;
        right: 0 !important;
    }

    /* Menu Toggle
     *
     */
    #menu-toggle {
        float: left;
        width: 30px;
        background: white url(../img/menu.png) no-repeat center;
        background-size: 30px;
        cursor: pointer;
        padding: 5px;
    }

    .menu-active {
        background: url(../img/arrow.png) no-repeat center !important;
    }
}

@media (max-width:780px) {
    /* Remove TU Graz Log from Header
     * - remove Logo.
     * - remove Text next to TUbe Logo.
     * - center TUbe Logo.
     */
    #int-header-logo, #int-header-spacer, #int-header-tube-logo-claim {
        display:none;
    }

    #int-header {
        margin: 30px auto;
        text-align: center;
    }

    #int-header-tube-logo {
        padding: 0;
    }

    #int-header-tube-logo-img {
        margin: 0;
    }

}

@media (max-width:580px) {

    /* Episode Size and Position: only show one row */
    .page-content-box-episode {
        width: calc(100% - 5px);
        height: 0;
        padding-top: 50%;
    }
}